/* 20091001 higuchi mod start */
.BingoAreaBg {background:#FDFDFD;}
/* 20091001 higuchi mod end */
.BingoAreaFrame {margin:0 auto;width:560px;}

/* 20091001 higuchi mod start */
#bingoAreaHeader{height:40px;position:relative; background:#FDFDFD;}
/* 20091001 higuchi mod end */
#bingoAreaHeader h2{text-align:center; padding-top:6px;}
/* 20091001 higuchi mod start */
#bingoAreaHeader p{position:absolute; top:12px; right:45px;}
/* 20091001 higuchi mod end */

#bingoTopConsol h3{background:#003D8D; height:21px;}
#bingoTopConsol h3 img{margin-top:3px; margin-left:20px; margin-right:20px;}
#bingoTopConsol h3#bingoTopRank{text-align:center; width:644px; margin-left:6px;}

#bingoTopHeader{background:#FFF300; margin-bottom:15px;}
#bingoTopHeader h2{text-align:center; padding-top:7px; padding-bottom:6px;}
#bingoTopPoint{margin-left:6px; margin-bottom:9px;}
#bingoTopButton{text-align:center;}
#bingoTopButton p{display:inline;}
#bingoTopButton p img{margin-left:5px; margin-right:5px;}
#bingoTopLink{text-align:center; margin-top:3px; padding-bottom:6px; font-size:10px;}

#bingoTopFlow{margin-bottom:15px; background:#FFF300; position:relative;}
#bingoTopFlow p img{margin:11px 0px 11px 16px;}
#bingoTopFlow span{position:absolute; top:2px; right:10px; font-size:10px;}
#bingoTopFlow span a{color:#ffffff;}

#bingoCaution{background:#eeeeee; margin-bottom:15px;}
#bingoCaution h4{color:#003D8D; padding-top:15px; margin-left:20px; margin-bottom:5px;}
#bingoCaution table{width:615px; margin-left:20px; padding-top:10px;}
#bingoCaution table th{width:110px;}
#bingoCaution table th,#bingoCaution table td{border-top:2px solid #cccccc; padding:10px 5px 10px 5px; font-weight:normal; text-align:left;}

#bingoTopBanner{margin-bottom:15px; text-align:center;}
#bingoTopBanner p{display:inline;}
#bingoTopBanner img#bingoTopBannerL{margin-right:10px;}

/* 091001 */
#rnBingoTopConsol{width:647px;}
#rnBingoTopHeader{height:248px; position:relative; background:url(../../img/bingo/rn_top_bg_head.gif) no-repeat;}
#rnBingoTopHeader h2{position:absolute; top:22px; left:32px;}
#rnBingoTopLink1{font-size:10px; position:absolute; top:204px; left:48px;}
#rnBingoTopLink2{font-size:10px; position:absolute; top:204px; left:271px;}
#rnBingoTopLink1,#rnBingoTopLink2{color:#ffffff;}
#rnBingoTopLink1 span,#rnBingoTopLink2 span{color:#ffff00;}
#rnBingoTopLink3{font-size:14px; position:absolute; width:155px; top:170px; right:12px;}
#rnBingoTopBtn1{position:absolute; top:65px; right:12px;}
#rnBingoTopHeader h3{font-size:14px; font-weight:normal; position:absolute; width:155px; top:45px; right:12px; text-align:center;}

.rnBingoFrA{background:url(../../img/bingo/rn_top_frame.gif) repeat-y; margin-top:15px;}
.rnBingoFrB{background:url(../../img/bingo/rn_top_frame_bottom.jpg) no-repeat left bottom; padding:15px 0px 15px 15px;}

#rnBingoTopFlow{position:relative;}
#rnBingoTopFlow p{position:absolute; top:2px; right:10px; font-size:10px;}
#rnBingoTopFlow ul li{width:209px; float:left; font-size:10px;}
#rnBingoTopFlow ul li span{display:block; margin-right:15px; margin-left:5px; padding-bottom:10px;}
#rnBngoFllowA{background:url(../../img/bingo/rn_top_flow_01.gif) no-repeat; padding-top:95px;}
#rnBngoFllowB{background:url(../../img/bingo/rn_top_flow_02.gif) no-repeat; padding-top:95px;}

#rnBingoCaution table{margin-right:15px;}
#rnBingoCaution table th,#rnBingoCaution table td{font-size:12px; padding:10px; border-bottom:1px dashed #cccccc;}
#rnBingoCaution table th{text-align:left;}
#rnBingoCaution table td p{margin-left:1em; margin-bottom:12px;}

.rnBingoFrC{background:url(../../img/bingo/rn_rule_fr.gif) repeat-y; margin-top:15px; width:605px;}
.rnBingoFrD{background:url(../../img/bingo/rn_rule_fr_top.gif) no-repeat;}
.rnBingoFrE{background:url(../../img/bingo/rn_rule_fr_bottom.gif) no-repeat left bottom; padding:15px 0px 15px 15px;}

#rnBingoRule{width:647px;}
#rnBingoRule .rnBingoFrB{padding-left:20px;}
#rnBingoRule1 ul li{float:left; font-size:10px;}
#rnBingoRule1 ul li span{display:block; margin-right:20px;}
#rnBingoRuleLi1{width:136px;}
#rnBingoRuleLi2{width:158px; color:#F00;}
#rnBingoRuleLi3{width:195px;}
#rnBingoRuleLi4{width:95px;}
#rnBingoRuleCaution{padding-top:8px;}
#rnBingoRule2 h4{color:#F00; font-size:12px; padding-top:25px; padding-bottom:10px;}
#rnBingoRule2 .rnBingoFrE{padding-left:64px;}
.rnBingoFloL{width:98px; float:left;}
.rnBingoFloR{font-size:10px;}
.rnBingoFloR span{font-size:16px;}
#rnBingoItem{margin-left:-40px;}
#rnBingoBread{text-align:right;}

#bingoTopButton{padding-bottom:15px;}